type=item
items=minecraft:crossbow
model=type-95

model.crossbow_pulling_0=type-95

model.crossbow_pulling_1=type-95

model.crossbow_pulling_2=type-95

model.crossbow_arrow=type-95_ads

model.crossbow_firework=type-95_ads

nbt.display.Name=ipattern:type-95